/* products start */
.products {
  width: 100%;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 15px;
  margin-top: 40px;
  margin-bottom: 70px;
}

.container h1 {
  margin-top: 50px;
  color: #eadede;
}

.container h1 span {
  font-family: "TDR2", sans-serif;
}

.container h1 span i {
  font-family: "TDR", sans-serif;
}

/* .products .row {
  height: auto;
  display: grid;
  flex-wrap: wrap;
  grid-template-columns: 1fr 1fr 1fr;
  align-items: center;
  justify-content: center;
  gap: 15px;
  width: 100%;
} */

.products .box {
  position: relative;
  border: 2px solid #9a8a78;
  overflow: hidden;
  aspect-ratio: 1;
}

.products .row .box .product-wrapper {
  background-color: #fff;
}

.products .row .box .product-wrapper img {
  object-fit: contain;
  background-color: #fff;
  width: 100%;
  object-position: 50% 50%;
}
/* products end */

/* card start */
.box .card {
  width: 100%;
  height: 100%;
}

.box .card .overlay {
  width: 100%;
  height: 100%;
  padding: 8px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(116, 107, 97, 0.8);
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}

.box .card h3 {
  margin-bottom: 5px;
  color: #fff;
  font-size: 21px;
}

.box:hover .overlay {
  opacity: 1;
  visibility: visible;
}

.box:focus .overlay,
.box:active .overlay {
  opacity: 1;
  visibility: visible;
}

.box .card .latest-btn {
  padding: 10px 21px;
  color: #fff;
  border: 2px solid #fff;
  letter-spacing: 1px;
  border-radius: 8px;
}

.box .card .latest-btn:hover {
  background: rgba(255, 255, 255, 0.3);
}

.box .card .latest-btn,
.box .card h3 {
  transition: 0.3s;
  transform: translateY(-20px);
}

.box:hover .latest-btn,
.box:hover h3 {
  transform: translateY(0);
}
/* card end */

@media (max-width: 992px) {
  .products {
    grid-template-columns: 1fr 1fr;
  }
}
